﻿.youtube{position:relative;top:10px;left:0px;overflow:hidden;}
.youtube iframe{border: 0px solid #ffffff;z-index:30;}
.youtube .content ul { position:relative;top:0px;left:0px;margin:0px 0px 0px 0px;width:250px;height:auto;}
.youtube .content ul li a{text-align:left;display:block;margin:0px 0px 5px 0px;cursor:pointer;position:relative;top:0px;left:0px;width:250px;min-height:60px;height:auto;background-color:#f1f1f2;font-size:9pt;color:#555555;}
.youtube .content ul li img{position:relative;top:3px;left:3px;width:70px;height:53;float:left;}
.youtube .content ul li .zag{font-weight:normal;text-align:left;position:relative;top:3px;left:7px;width:235px;height:auto;color:#30428f;}
.youtube .content ul li .gata{position:relative;top:0px;left:5px;font-size:8pt;width:240px;font-weight:normal;color:#c2c2c2;text-align:right;}
.youtube .content ul li a:hover{background-color:#e3e8ff;left:0px;width:250px;}
.youtube .more_youtube{position:relative;top:3px;left:0px;text-align:right;width:245px;height:20px;cursor:pointer;}
.youtube .more_youtube a:hover{text-decoration:underline;}
.youtube .more_youtube a{text-decoration:none;font-weight:bold;color:#000000;font-size:10pt;}